@charset "utf-8";
/* CSS Document */

body, p, h1, h2, h3, h4, h5, h6, span, small, strong, div, ul, li, figure, img, header, footer, nav, section {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.wrapper {
	overflow: hidden;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 768px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}
.gree {
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
.business {
	background-attachment: fixed;
	background-image: url(../img/businessbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	background-size:cover;
    margin-bottom: 100px;
}
.representative {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
.inner{
	max-width: 1040px;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 40px;
	padding-bottom: 0;
	padding-left: 40px;
	text-align: center;
}
.footer{
	background-color:#2c2c2c;
	color:#fff;
	padding:20px 0;
	text-align:right;
	font-size:13px;
	font-size:1.3rem;
}
@media only screen and (max-width: 1440px) {
.gree {
	background-image: url(../img/gaoiyoubg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	background-size:cover;
}
.business {
	background-attachment: fixed;
	background-image: url(../img/businessbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	background-size:cover;
    margin-bottom: 100px;
}
.representative {
	background-image: url(../img/representativebg.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	background-size:cover;
}
.size90 {
	width: 90%;
}
}

.resources {
	background-image: url(../img/bosyihead.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
.example {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
	border: 0px none;
}
.example table {
border: 0px #000000 none;
}

.example td {
}
.resourcesb {
	background-image: url(../img/resourcesbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	margin-top: -10px;
}
.exampleb table {
border: 1px #000000 none;
border-collapse: collapse;
}

.exampleb td {
	border: 1px #000000 solid;
}

.exampleb {
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
}
.koumokua {
	width: 350px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #CCC;
	font-size: 24px;
	font-weight: 900;
}
.koumokub {
	width: 600px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #FFFFFF;
	line-height: 40px;
}
#mane {
	font-size: 36px;
	font-weight: 900;
	text-decoration: underline;
	text-align: center;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	color: #000;
}
#ofi {
	font-size: 36px;
	font-weight: 900;
	text-decoration: underline;
	text-align: center;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	color: #000;
}
#kou {
	font-size: 36px;
	font-weight: 900;
	text-decoration: underline;
	text-align: center;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	color: #000;
}.hukuricont {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 100px;
}
.f1 {
	font-size: 36px;
}
.sen {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000;
	padding-bottom: 50px;
	margin-top: 50px;
}
.examplegaiyou table {
border: 1px #000000 none;
border-collapse: collapse;
background-color: #fff;
margin-left: auto;
margin-right: auto;
width: 680px;
margin-bottom: 100px;
}

.examplegaiyou td {
border: 3px #000000 solid;
padding: 20px;
}
